name = "You Died"
filename = "YouDied-1.19.2-2.1.0.14-fabric.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/QgxY6tZf/versions/lLM67Nd9/YouDied-1.19.2-2.1.0.14-fabric.jar"
hash-format = "sha1"
hash = "28ed93154afc55362ed7d940c04d3e7111799f77"

[update]
[update.modrinth]
mod-id = "QgxY6tZf"
version = "lLM67Nd9"
